@import '../../../styles//variables.scss';

.btn_container{
    position: relative;
    margin-top: 10px;

    .btn_icon {
        position: absolute;
        z-index: 1;
        top: 10px;
        left: 20px;
        svg{
            width: 20px;
            height: 20px;
            color: $primary;
        }
    }

    .btn {
        display: flex;
        align-items: center;
        width: 100%;
        height: 40px;
        border-radius: 999px;
        border: 1px solid #ccc;
        background: white;
        color: $black;
        text-align: left;
        padding-left: 55px;
        font-weight: 500;
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }
}